## gdebi 0.1.4ubuntu13

=== debian/changelog ===
gdebi (0.1.4ubuntu13) dapper; urgency=low

  * data/gdebi.glade:
    - "Included Files" text area is not editable (#44293)
    - make some labels selectable (Maintainer, Section, etc)
     (ubuntu #44295)
  * GDebi/GDebi.py:
    - add "KB" for the size (#44286)

 -- Michael Vogt <michael.vogt@ubuntu.com>  Fri, 19 May 2006 02:00:23 +0200

gdebi (0.1.4ubuntu12) dapper; urgency=low

  * GDebi/GDebi.py:
    - fix bug in the invokation of the child
    - don't fail on non utf-8 descriptions (ubuntu: #39786)
  * po/POTFILES.in:
    - added missing file (ubuntu #44354)

 -- Michael Vogt <michael.vogt@ubuntu.com>  Wed, 17 May 2006 11:38:17 +0200

gdebi (0.1.4ubuntu11) dapper; urgency=low

  * use desktop file when runing gksu (thanks to
    Sebastian Heinlein)
  * i18n updates from debian

 -- Michael Vogt <michael.vogt@ubuntu.com>  Mon,  8 May 2006 21:43:30 +0200

gdebi (0.1.4ubuntu10) dapper; urgency=low

  * add the application/x-debian-package mimetype (apache likes to use this
    one)

 -- Michael Vogt <michael.vogt@ubuntu.com>  Fri, 31 Mar 2006 12:24:55 +0200

gdebi (0.1.4ubuntu9) dapper; urgency=low

  * fix some missing i18n strings

 -- Michael Vogt <michael.vogt@ubuntu.com>  Mon, 27 Mar 2006 21:05:27 +0200

gdebi (0.1.4ubuntu8) dapper; urgency=low

  * more polish (strings, ui), thanks to Sebastian Heinlein

 -- Michael Vogt <michael.vogt@ubuntu.com>  Mon, 20 Mar 2006 11:40:41 +0100

gdebi (0.1.4ubuntu7) dapper; urgency=low

  * Add missing build-depends on intltool to resolve current FTBFS.

 -- Adam Conrad <adconrad@ubuntu.com>  Mon, 20 Mar 2006 18:21:22 +1100

gdebi (0.1.4ubuntu6) dapper; urgency=low

  * spelling and i18n fixes

 -- Michael Vogt <michael.vogt@ubuntu.com>  Wed,  8 Mar 2006 10:57:29 +0000

gdebi (0.1.4ubuntu5) dapper; urgency=low

  * data/gdebi.xml: added shared-mime-info description file

 -- Michael Vogt <michael.vogt@ubuntu.com>  Wed,  1 Mar 2006 12:30:43 +0100

gdebi (0.1.4ubuntu4) dapper; urgency=low

  * gdebi: added --help
  * GDebi/*.py: pychecker warnings fixed, cleanups
  * GDebi/GDebi.py: 
    - fix the detection of packages already in the repo
    - fix some non-translatable strings

 -- Michael Vogt <michael.vogt@ubuntu.com>  Wed,  1 Mar 2006 10:30:03 +0100

gdebi (0.1.4ubuntu3) dapper; urgency=low

  * GDebi/GDebi.py: use the improved InstallProgress api
  * debian/control: require the latest python-apt

 -- Michael Vogt <michael.vogt@ubuntu.com>  Tue, 28 Feb 2006 12:43:14 +0100

gdebi (0.1.4ubuntu2) dapper; urgency=low
 
  * make the window closable again
  * don't require a display in the cli version (wrong imports)
  
 -- Michael Vogt <michael.vogt@ubuntu.com>  Thu, 16 Feb 2006 20:34:29 +0100

gdebi (0.1.4ubuntu1) dapper; urgency=low

  * [Michael Vogt]
    - detect conffile/error from dpkg and apt and expand the terminal then
  
 -- Michael Vogt <michael.vogt@ubuntu.com>  Tue, 24 Jan 2006 11:28:01 +0100
    

gdebi (0.1.4) unstable; urgency=low

  * [Sebastian Heinlein]
    - big UI improvements, HIGification
  * [Michael Vogt]
    - bugfixing
    - added drag'n'drop
  
 -- Gustavo Franco <stratus@debian.org>  Mon, 23 Jan 2006 16:16:30 -0200

gdebi (0.1.3) unstable; urgency=low

  * [ Gustavo Franco ]
    * manpages (removed since 0.1.1) added again.
  * [ Michael Vogt ]
    * small ui fixes
    * detect unauthenticated packages (requires python-apt 0.6.16)  

 -- Gustavo Franco <stratus@debian.org>  Sat, 14 Jan 2006 19:45:11 -0200

gdebi (0.1.2) unstable; urgency=low

  [ Michael Vogt ]
  * added danish translation (thanks to Lasse Bang Mikkelsen)
  * replaced subprocess (python 2.4 only) related code
  
  [ Gustavo Franco ]
  * debian/rules: CFLAGS references removed
    
 -- Gustavo Franco <stratus@debian.org>  Tue, 03 Jan 2006 00:22:05 -0200

gdebi (0.1.1debian1) unstable; urgency=low

  * Merged with Ubuntu.

 -- Gustavo Franco <stratus@debian.org>  Sat, 31 Dec 2005 16:04:43 -0200

gdebi (0.1.1) dapper; urgency=low
  
  * rewrote the InstallProgress code
  * much improved error reporting
  * reinstall support
  
 -- Michael Vogt <michael.vogt@ubuntu.com>  Thu, 29 Dec 2005 13:28:47 +0100
    

gdebi (0.1debian2) unstable; urgency=low

  * python-gtk2 dependencies downgraded to 2.6.3-2. 

 -- Gustavo Franco <stratus@debian.org>  Sat, 31 Dec 2005 02:25:37 -0200

gdebi (0.1debian1) unstable; urgency=low

  * First Debian release. (Closes: #344549)
  * debian/control:
    - Maintainer field changed.
    - Depends field cleaned up.
    - Description extended a bit.
    - Standards-Version updated to 3.6.2.1.
  * debian/gdebi.manpages: reference and simple manpages added.
  
 -- Gustavo Franco <stratus@debian.org>  Fri, 23 Dec 2005 15:09:12 -0200

gdebi (0.1) dapper; urgency=low

  * check if a already installed package is downloadable 
    before displaying a message about the cache content

 -- Michael Vogt <michael.vogt@ubuntu.com>  Mon,  5 Dec 2005 18:15:17 +0100

gdebi (0.0+bzr20051129) dapper; urgency=low

  * data/gdebi.desktop:
    - fix exec to gdebi-gtk (thanks to Ernst Persson)

 -- Michael Vogt <michael.vogt@ubuntu.com>  Tue, 29 Nov 2005 16:08:25 +0100

gdebi (0.0+bzr20051128) dapper; urgency=low

  * make use of the improved cache.commit() code in python-apt
  * proper error reporting when the dependency download fails

 -- Michael Vogt <michael.vogt@ubuntu.com>  Mon, 28 Nov 2005 14:05:21 +0100

gdebi (0.0+bzr20051125) dapper; urgency=low

  * add check if the package is available in the cache as well, if
    so, tell the user about it
  * gui cleanups
  * inital upload into ubuntu

 -- Michael Vogt <michael.vogt@ubuntu.com>  Sun, 20 Nov 2005 15:00:15 +0100

gdebi (0.0+bzr20051117.2) dapper; urgency=low

  * add gksu to dependencies (needed to become root)

 -- Michael Vogt <michael.vogt@ubuntu.com>  Thu, 17 Nov 2005 11:34:54 +0100

gdebi (0.0+bzr20051117.1) dapper; urgency=low

  * fix a bug in the versionsied conflicts detection

 -- Michael Vogt <michael.vogt@ubuntu.com>  Wed, 16 Nov 2005 15:59:28 +0100


