=== debian/control ===
Source: gdebi
Section: admin
Priority: optional
Maintainer: Gustavo Franco <stratus@debian.org>
Uploaders: Gustavo Franco <stratus@debian.org>, Michael Vogt <mvo@debian.org>
Build-Depends: debhelper (>= 5.0.0), python-all-dev
Build-Depends-Indep: python-support (>= 0.3), intltool
Standards-Version: 3.7.2

Package: gdebi
Architecture: all
Depends: ${python:Depends}, ${shlibs:Depends}, python-gtk2 (>= 2.6.3-2), python-glade2 (>= 2.6.3-2), python-apt (>= 0.6.16.2), python-vte (>= 1:0.11.15-4), gksu (>= 1.3.6-1), gnome-icon-theme (>= 2.14.0-1)
Description: Simple tool to install deb files
 gdebi lets you install local deb packages resolving and installing 
 its dependencies. apt does the same, but only for remote (http, ftp)
 located packages.
 .
 It has a graphical user interface but can be used in your terminal.
