=== debian/rules ===
--- 
+++ 
@@ -80,6 +80,7 @@
 #	dh_strip
 	dh_compress
 	dh_fixperms
+	dh_pysupport
 	dh_python
 	dh_installdeb
 	dh_shlibdeps
