## gdebi 0.1.6ubuntu1

=== debian/control ===
--- 
+++ 
@@ -3,9 +3,8 @@
 Priority: optional
 Maintainer: Gustavo Franco <stratus@debian.org>
 Uploaders: Gustavo Franco <stratus@debian.org>, Michael Vogt <mvo@debian.org>
-Build-Depends: debhelper (>= 5.0.0), python-all-dev
-Build-Depends-Indep: python-support (>= 0.3), intltool
-Standards-Version: 3.7.2
+Build-Depends-Indep: debhelper (>= 5.0.0), python-dev, intltool
+Standards-Version: 3.6.2.1
 
 Package: gdebi
 Architecture: all
