## gdebi 0.2.4ubuntu1

=== debian/changelog ===
gdebi (0.2.4ubuntu1) feisty; urgency=low

  * GDebi/GDebi.py:
    - do not crash if the logo can't be loaded
    - do not crash in non-interactive mode when the deb can't
      be read (LP#94551)
  * gdebi:
    - do not crash when runing as non-root (LP#93786)
    - do not crash if the cache can not be opened (LP#95650)

 -- Michael Vogt <michael.vogt@ubuntu.com>  Thu,  5 Apr 2007 18:25:36 +0200

gdebi (0.2.3ubuntu1) feisty; urgency=low

  * GDebi/DebPackage.py:
    - improve the dependency handling for virtual packages
      (thanks to Rheinhard Tartler for reporting)

 -- Michael Vogt <michael.vogt@ubuntu.com>  Mon, 19 Mar 2007 20:07:06 +0100

gdebi (0.2.2ubuntu1) feisty; urgency=low

  * GDebi/GDebiCli:
    - if run with a different rootdir, check the architecture
      used there
  * debian/control:
    - updated Maintainer field and added XSBC-Original-Maintainer

 -- Michael Vogt <michael.vogt@ubuntu.com>  Tue, 13 Mar 2007 09:43:15 +0100

gdebi (0.2.1ubuntu1) feisty; urgency=low

  * GDebi/DebPackage.py:
    - deal with virtual packages that have no provider (LP#90909)

 -- Michael Vogt <michael.vogt@ubuntu.com>  Mon, 12 Mar 2007 13:52:39 +0100

gdebi (0.2ubuntu16) feisty; urgency=low

  * deal with virtual packages with a single provider in the same
    way as apt and select that the provider (LP#90714)

 -- Michael Vogt <michael.vogt@ubuntu.com>  Fri,  9 Mar 2007 11:01:00 +0100

gdebi (0.2ubuntu15) feisty; urgency=low

  * GDebi/GDebiCli.py:
    - write errors to stderr (thanks to dholbach for noticing)
  * gdebi:
    - fix help output (LP#89975)

 -- Michael Vogt <michael.vogt@ubuntu.com>  Thu,  8 Mar 2007 10:29:08 +0100

gdebi (0.2ubuntu14) feisty; urgency=low

  * GDebi/GDebi.py:
    - warn about security implication in gksu prompt and 
      run gksu with --always-ask-pass
  * debian/control:
    - depend on gksu with --always-ask-pass switch

 -- Michael Vogt <michael.vogt@ubuntu.com>  Mon,  5 Mar 2007 10:49:14 +0100

gdebi (0.2ubuntu13) feisty; urgency=low

  * do not crash when a deb file could not be opened in non-interactive
    mode (LP#87696)
  * support debian/control files too (for pbuilder support)
  * added --apt-line switch to generate a apt compatiable commandline 
    (for pbuilder support)
  * added --quiet commandline switch

 -- Michael Vogt <michael.vogt@ubuntu.com>  Thu,  1 Mar 2007 13:20:30 +0100

gdebi (0.2ubuntu12) feisty; urgency=low

  * GDebi/DebPackages.py:
    - properly init binaries when reading a .dsc file
  * data/gdebi.glade:
    - make the install dialog modal
  * GDebi/GDebi.py:
    - disconnect child_exited from the VteReaper after dpkg
      was run to prevent multiple invocations (LP#87029)

 -- Michael Vogt <michael.vogt@ubuntu.com>  Thu, 22 Feb 2007 16:05:49 +0100

gdebi (0.2ubuntu11) feisty; urgency=low

  * gdebi:
    - show help message when run without arguments (LP#86481)
  * data/gdebi.glade:
    - make the text non-selectable to work-around initial selection bug
      (LP#63629)
  * GDebi/GDebi.py:
    - fix exception string on install/fetch errors
    - fix dialog parent problem (LP#71051)
    - fix fetchprogress download speed string (LP#59630)
  * GDebi/DebPackages.py:
    - fix .bz2 package reading (LP#83076)

 -- Michael Vogt <michael.vogt@ubuntu.com>  Tue, 20 Feb 2007 16:14:39 +0100

gdebi (0.2ubuntu10) feisty; urgency=low

  * fix in the .dsc parsing when architecture specific dependendies
    are given (thanks to Ian Jackson for pointing out the problem)
  * added gdebi --non-interactive

 -- Michael Vogt <michael.vogt@ubuntu.com>  Wed, 14 Feb 2007 15:45:19 +0100

gdebi (0.2ubuntu9) feisty; urgency=low

  [ Michael Vogt ]
  * fixed i18n in yes/no question

  [ Christian Bjälevik ]
  * po/*:
    - Updated gdebi.pot and all .po.
    - Translated sv.po.

 -- Christian Bjälevik <nafallo@ubuntu.com>  Tue,  6 Feb 2007 21:04:49 +0100

gdebi (0.2ubuntu8) feisty; urgency=low

  * fully support automatic dependencies (lp: #66382)
  * debian/control: 
    - depend on python-apt that supports automatic-dependencies
  * fix P/C/R handline bug for certain virtual packages
  * fix hardcoded python version (lp: #81790)

 -- Michael Vogt <michael.vogt@ubuntu.com>  Wed, 31 Jan 2007 10:59:25 +0100

gdebi (0.2ubuntu7) feisty; urgency=low

  * added missing Conflicts/Replaces when the package split was done
  * undo the automatic-dependencies change for herd-3 as python-apt
    is not yet ready (will be re-added once herd-3 was released)

 -- Michael Vogt <michael.vogt@ubuntu.com>  Wed, 31 Jan 2007 10:15:25 +0100

gdebi (0.2ubuntu6) feisty; urgency=low

  * fully support automatic dependencies (lp: #66382)
  * debian/control: 
    - depend on python-apt that supports automatic-dependencies

 -- Michael Vogt <michael.vogt@ubuntu.com>  Fri, 26 Jan 2007 17:14:00 +0100

gdebi (0.2ubuntu5) feisty; urgency=low

  * fix bug in DscFile parser
  * speed up the dependency calculation

 -- Michael Vogt <michael.vogt@ubuntu.com>  Thu, 25 Jan 2007 18:07:27 +0100

gdebi (0.2ubuntu4) feisty; urgency=low

  * Make split into two packages build on feisty, where
    debian/tmp/usr/share/locale isn't created during setup.py.
  * Use dh_install instead of dh_movefiles.

 -- Ian Jackson <iwj@ubuntu.com>  Wed, 24 Jan 2007 16:01:42 +0000

gdebi (0.2ubuntu3) feisty; urgency=low

  * Split into two packages: gdebi and gdebi-core.

 -- Ian Jackson <iwj@ubuntu.com>  Wed, 24 Jan 2007 11:20:09 +0000

gdebi (0.2ubuntu2) feisty; urgency=low

  * updated to the latest python policy (lp: #79190)

 -- Michael Vogt <michael.vogt@ubuntu.com>  Wed, 17 Jan 2007 10:11:31 +0100

gdebi (0.2ubuntu1) feisty; urgency=low

  * filter out python-apt future warnings
  * support for build-dep resolving on .dsc files added

 -- Michael Vogt <michael.vogt@ubuntu.com>  Fri, 15 Dec 2006 11:46:06 +0100
