=== debian/control ===
Source: gdebi
Section: admin
Priority: optional
Maintainer: Michael Vogt <mvo@ubuntu.com>
XSBC-Original-Maintainer: Gustavo Franco <stratus@debian.org>
Uploaders: Gustavo Franco <stratus@debian.org>, Michael Vogt <mvo@debian.org>
Build-Depends: debhelper (>= 5.0.38), python-dev, python-central (>= 0.5.6), intltool
XS-Python-Version: current
Standards-Version: 3.7.2

Package: gdebi-core
Architecture: all
Depends: ${python:Depends}, ${shlibs:Depends}, python-apt (>= 0.6.20ubuntu2)
Replaces: gdebi (<< 0.2ubuntu3)
Conflicts: gdebi (<< 0.2ubuntu3)
XB-Python-Version: ${python:Versions}
Description: Simple tool to install deb files
 gdebi lets you install local deb packages resolving and installing 
 its dependencies. apt does the same, but only for remote (http, ftp)
 located packages.
 .
 This package contains the libraries and command-line utility.

Package: gdebi
Architecture: all
Depends: ${python:Depends}, ${shlibs:Depends}, gdebi-core (= ${Source-Version}), python-gtk2 (>= 2.6.3-2), python-glade2 (>= 2.6.3-2), python-vte (>= 1:0.11.15-4), gksu (>= 2.0.0-1ubuntu3), gnome-icon-theme (>= 2.14.0-1)
XB-Python-Version: ${python:Versions}
Description: Simple tool to install deb files
 gdebi lets you install local deb packages resolving and installing 
 its dependencies. apt does the same, but only for remote (http, ftp)
 located packages.
 .
 This package contains the graphical user interface.
