## gdebi 0.3.2ubuntu1

=== debian/changelog ===
gdebi (0.3.2ubuntu1) gutsy; urgency=low

  * do not crash on reinstall, thanks to Joao Pinto (LP: #123674, #129526)
  * fix off-by-one error when parsing dpkg output (LP: #149755)

 -- Michael Vogt <michael.vogt@ubuntu.com>  Sat, 06 Oct 2007 10:37:32 +0200

gdebi (0.3.1ubuntu1) gutsy; urgency=low

  * gdebi-gtk:
    - fix error dialog when software cache is broken
  * GDebi/DebPackage.py:
    - use APT::Architecture when checking if the architecture
      of the package is for us

 -- Michael Vogt <michael.vogt@ubuntu.com>  Mon, 06 Aug 2007 17:03:31 +0200

gdebi (0.3.0ubuntu1) gutsy; urgency=low

  [Martin Böhm]
  * GDebi/GDebiKDE.py
    GDebi/KDEAptDialogs.py
    gdebi-kde
    data/GDebiKDEDialog.ui
    data/GDebiKDEInstallDialog.ui
    - added a KDE frontend for gdebi
  * GDebi/GDebiCommon.py:
    - added a common class for KDE and GNOME frontends
  * GDebi/GDebi.py:
    - the GNOME frontend is now using the common class as well
  [Michael Vogt]
  * debian/rules, debian/gdebi-kde.install:
    - install into the gdebi-core, gdebi, gdebi-kde packages
  * debian/control:
    - added XS-Vcs-Bzr header
    - adjusted python-apt dependency

 -- Michael Vogt <michael.vogt@ubuntu.com>  Mon, 25 Jun 2007 10:20:02 +0200

gdebi (0.2.5ubuntu1) gutsy; urgency=low

  * cosmetic fixes in progress reporting
  * updated fi.po (thanks to Timo Jyrinki!)
  * pass DEBIAN_FRONTEND and APT_LISTCHANGES_FRONTEND 
    environment to dpkg too 
  * Recommend libgnome2-perl for gnome debconf 
  * GDebi/GDebiCli.py:
    - do not crash on unknown file types (LP#113094)

 -- Michael Vogt <michael.vogt@ubuntu.com>  Thu, 24 May 2007 12:14:48 +0200
