## gdebi 0.3.8

=== debian/changelog ===
gdebi (0.3.8) hardy; urgency=low

  * GDebi/GDebiKDE.py:
    Fix installation of .deb packages with spaces in the filename;
    Patch from Adam Spain (LP: #152856)

 -- Daniel Hahler <ubuntu@thequod.de>  Sat, 19 Apr 2008 19:26:08 +0200

gdebi (0.3.7) hardy; urgency=low

  [ Michael Vogt ]
  * po/cs.po:
    - updated (thanks to Kamil Páral)

  [ Harald Sitter ]
  * debian/gdebi-kde.links:
    - Make gdebi-kde available in KDE 4 (LP: #17721)
  * data/gdebi-kde.desktop.in:
    - Set the initial preference for gdebi-kde

 -- Harald Sitter <apachelogger@ubuntu.com>  Thu, 10 Apr 2008 16:18:18 +0200

gdebi (0.3.6) hardy; urgency=low

  * GDebi/GDebiCommon.py:
    - init self.install, self.remove with the correct type 
      (LP: #173249)
  * debian/control:
    - updated standards version to 3.7.3

 -- Michael Vogt <michael.vogt@ubuntu.com>  Tue, 11 Mar 2008 21:31:54 +0100

gdebi (0.3.5) hardy; urgency=low

  [ Michael Vogt ]
  * GDebi/DebPackage.py:
    - support lzma packages
  * gdebi-gtk:
    - run gtk.init_check()
  * GDebi/DebPackage.py:
    - properly support Replaces (LP: #146398)

  [ Daniel Hahler ]
  * properly handle packages that conflict with their own provides.
    Fixes LP: #141126.

 -- Michael Vogt <michael.vogt@ubuntu.com>  Mon, 03 Mar 2008 15:39:11 +0100

gdebi (0.3.3) unstable; urgency=high

  * NMU of 0.3.2 from bazaar.launchpad.net/~ubuntu-core-dev/gdebi/ubuntu/.
    Last Debian upload was 0.2.5~pre1, which like this package was just an
    upload to Debian of the Ubuntu version.
  * debian/rules clean deletes some otherwise leftover files:
     build GDebi/Version.py po/mo.
  * Undo changes to Maintainer (wiki.ubuntu.com/DebianMaintainerField)
  * Cut-and-paste 0.2.5~pre1 changelog entry into right place.

 -- Ian Jackson <ian@davenant.greenend.org.uk>  Wed, 07 Nov 2007 22:31:39 +0000

gdebi (0.2.5~pre1) experimental; urgency=low

  * Merge changes up to gdebi 0.2.4ubuntu1.
    - Introduce in Debian the package split, gdebi-core for CLI and 
      gdebi for GUI.
  * Ack NMU, thanks Thomas.

 -- Gustavo Franco <stratus@debian.org>  Mon, 23 Apr 2007 03:12:47 -0300

gdebi (0.2.4debian1) unstable; urgency=low

  * updated to new upstream version

 -- Michael Vogt <mvo@debian.org>  Tue, 24 Apr 2007 21:18:44 +0200

debi (0.1.6debian1) unstable; urgency=low

  * Non-maintainer upload.
  * Update program translations:
    - Swedish (Closes: #364418)
    - French (Closes: #364992)
    - Czech (Closes: #366251)

 -- Thomas Huriaux <thomas.huriaux@gmail.com>  Sat, 27 Jan 2007 15:22:50 +0100

debi (0.1.6) unstable; urgency=low

  * New Python Policy release. (Closes: #380810)
    - Bump up Standards-Version to 3.7.2
    - Move debhelper and python-all-dev to Build-Depends field
    - Add python-support to Build-Depends-Indep field
      [debian/control]
    - debian/rules: Add dh_pysupport call before dh_python
    - Add debian/pycompat and debian/pyversions
  * Merge 0.1.6ubuntu1 changes.
  * updated to new upstream version

 -- Gustavo Franco <stratus@debian.org>  Tue, 22 Aug 2006 15:52:22 -0300
  
