=== debian/control ===
--- 
+++ 
@@ -1,12 +1,11 @@
 Source: gdebi
 Section: admin
 Priority: optional
-Maintainer: Michael Vogt <mvo@ubuntu.com>
-XSBC-Original-Maintainer: Gustavo Franco <stratus@debian.org>
+Maintainer: Gustavo Franco <stratus@debian.org>
 Uploaders: Gustavo Franco <stratus@debian.org>, Michael Vogt <mvo@debian.org>
 Build-Depends: debhelper (>= 5.0.38), python-dev, python-central (>= 0.5.6), intltool, python-kde3-dev (>= 3.16.0-0ubuntu11)
 XS-Python-Version: current
-Standards-Version: 3.7.2
+Standards-Version: 3.7.3
 XS-Vcs-Bzr: http://bazaar.launchpad.net/~ubuntu-core-dev/gdebi/ubuntu/
 
 Package: gdebi-core
@@ -24,7 +23,7 @@
 
 Package: gdebi
 Architecture: all
-Depends: ${python:Depends}, ${shlibs:Depends}, gdebi-core (= ${Source-Version}), python-gtk2 (>= 2.6.3-2), python-glade2 (>= 2.6.3-2), python-vte (>= 1:0.11.15-4), gksu (>= 2.0.0-1ubuntu3), gnome-icon-theme (>= 2.14.0-1)
+Depends: ${python:Depends}, ${shlibs:Depends}, gdebi-core (= ${binary:Version}), python-gtk2 (>= 2.6.3-2), python-glade2 (>= 2.6.3-2), python-vte (>= 1:0.11.15-4), gksu (>= 2.0.0-1ubuntu3), gnome-icon-theme (>= 2.14.0-1)
 Recommends: libgnome2-perl
 XB-Python-Version: ${python:Versions}
 Description: Simple tool to install deb files
@@ -36,7 +35,7 @@
 
 Package: gdebi-kde
 Architecture: all
-Depends: ${python:Depends}, ${shlibs:Depends}, gdebi-core (= ${Source-Version}), python-kde3 (>= 3.16.0-0ubuntu11)
+Depends: ${python:Depends}, ${shlibs:Depends}, gdebi-core (= ${binary:Version}), python-kde3 (>= 3.16.0-0ubuntu11)
 XB-Python-Version: ${python:Versions}
 Description: Simple tool to install deb files
  gdebi lets you install local deb packages resolving and installing
