## gdebi 0.3.8netbook1

=== debian/changelog ===
gdebi (0.3.8netbook1) hardy; urgency=low

  * Quiltize
  * Add 10_force_arch.patch, which allows us to install i386 .debs on lpia
    (LP: #262890)

 -- Michael Terry <michael.terry@canonical.com>  Thu, 04 Sep 2008 16:11:41 -0400
