## gdebi 0.3.11debian1+nmu1+lenny1

=== debian/changelog ===
gdebi (0.3.11debian1+nmu1+lenny1) stable; urgency=low

  * GDebi/GDebi.py:
    + Do not pass --always-ask-pass to gksu, this option is not currently
      supported in Debian gksu package (Closes: #493352).

 -- Luca Falavigna <dktrkranz@debian.org>  Mon, 05 Oct 2009 21:18:37 +0200

gdebi (0.3.11debian1+nmu1) unstable; urgency=low

  * Non-maintainer upload.
  * GDebi/GDebi.py: Don't use non-existent vte features but
    use a wrapper to proxy dpkg statusfd via a named pipe.
    Closes: #493353.

 -- Thomas Viehmann <tv@beamnet.de>  Sat, 04 Oct 2008 16:23:23 +0200

gdebi (0.3.11debian1) unstable; urgency=low

  [ Barry deFreese ]
  * Non-maintainer upload.
  * New upstream from Ubuntu. (Closes: #440834, #403335, #469593).
    - Debhelper commands in right order. (Closes: #449495).
  * Add Turkish translation.
  * Remove KDE package for now.

  [ Amaya Rodrigo Sastre ]
  * Make lintian happy:
    - Fix white space in debian/changelog 
    - Bump standards-version, no changes needed.

 -- Amaya Rodrigo Sastre <amaya@debian.org>  Tue, 22 Jul 2008 11:39:35 +0200

gdebi (0.3.11) intrepid; urgency=low

  * Setup the option parser with a version to enable the --version flag.

 -- Loic Minier <lool@dooz.org>  Fri, 27 Jun 2008 19:00:42 +0200

gdebi (0.3.10) intrepid; urgency=low

  * Cleanup rules.
  * Use binary-indep instead of binary-arch; thanks lintian.
  * Call dh_* with -i in binary-indep.
  * Drop dh_shlibdeps and ${shlib:Depends}.
  * Use ${source:Version} instead of ${binary:Version}.
  * Wrap Uploaders, build-deps and deps.
  * Add ${misc:Depends}.

 -- Loic Minier <lool@dooz.org>  Fri, 27 Jun 2008 18:22:13 +0200

gdebi (0.3.9) intrepid; urgency=low

  * Add parsing of -o, --option in the CLI to pass arbitrary APT configuration
    options.
  * Add trailing \n to the "Unkown package type" string.
  * Fix typo (s/Unkown/Unkown).

 -- Loic Minier <lool@dooz.org>  Fri, 27 Jun 2008 18:11:42 +0200

gdebi (0.3.5debian1.1) unstable; urgency=low

  * NMU. Rebuild to move files to /usr/share/pyshared. Closes: #490463.

 -- Matthias Klose <doko@debian.org>  Fri, 18 Jul 2008 15:56:23 +0000 

gdebi (0.3.5debian1) unstable; urgency=low

  * new release
  * remaining diff against ubuntu:
    - do not use --always-ask when running gksu
    - Vcs-Bzr location

 -- Michael Vogt <mvo@debian.org>  Mon, 03 Mar 2008 15:45:48 +0100 
