## gdebi 0.3.13

=== debian/changelog ===
gdebi (0.3.13) intrepid; urgency=low

  [ Jonathan Riddell ]
  * GDebi/GDebiKDE.py
    - Port to KDE 4
  
  [ Michael Vogt ]
  * GDebi/GDebi.py:
    - if the terminal has no updates for a long time, expand 
      it (assuming some sort of prompting is going on, LP: #252632)

 -- Michael Vogt <michael.vogt@ubuntu.com>  Tue, 05 Aug 2008 16:28:53 +0200

gdebi (0.3.12) intrepid; urgency=low

  * GDebi/GDebi.py:
    - fix utf-8 disply (LP: #109907)
    - do not crash if the file disappeared in --non-interactive
      mode (LP: #213725)
    - fix incorrect statusline when cache can not be locked 
      (LP: #212105)
  * GDebi/DebPackage.py:
    - do not crash when the filelist can not be read because of
      gvfs strangeness (LP: #211822)
  * gdebi-gtk:
    - do not crash when DISPLAY is not accessable (LP: #204543)
  * data/gdebi.desktop.in:
    - add "Startup-Notify=true" (LP: #120920)
  * merge debian fixes (thanks to Amaya Rodrigo Sastre and  
    Barry deFreese)

 -- Michael Vogt <michael.vogt@ubuntu.com>  Tue, 22 Jul 2008 17:39:47 +0200
