=== debian/rules ===
--- 
+++ 
@@ -19,8 +19,6 @@
 	find . -name "*.so" -exec rm {} \;
 	find . -name "*.o" -exec rm {} \;
 	find . -name "*.pyc" -exec rm {} \;
-	find . -name "GDebiKDEDialog.py" -exec rm {} \;
-	find . -name "GDebiKDEInstallDialog.py" -exec rm {} \;
 	rm -rf build GDebi/Version.py po/mo
 	dh_clean
 
@@ -43,20 +41,18 @@
 	# We split the GDebi python module across the packages:
 	set -e; cd debian/tmp; for s in usr/lib/python*; do		\
 		d=../gdebi-core/$$s; p=site-packages/GDebi;		\
-#		k=../gdebi-kde/$$s;                                     \
+		k=../gdebi-kde/$$s;                                     \
 		g=../gdebi/$$s;						\
-#		mkdir -p $$d/$$p $$g/$$p $$k/$$p;			\
-		mkdir -p $$d/$$p $$g/$$p;				\
+		mkdir -p $$d/$$p $$g/$$p $$k/$$p;			\
 		cp $$s/$$p/* $$d/$$p/.;					\
 		# gtk                                                   \
 		for f in SimpleGladeApp GDebi; do			\
 			mv $$d/$$p/$$f.* $$g/$$p/.;			\
 		done;							\
-#		# kde                                                   \
-#		for f in GDebiKDEDialog GDebiKDE                  \
-#                         GDebiKDEInstallDialog KDEAptDialogs; do	\
-#			mv $$d/$$p/$$f.* $$k/$$p/.;			\
-#		done;							\
+		# kde                                                   \
+		for f in GDebiKDE KDEAptDialogs; do	                \
+			mv $$d/$$p/$$f.* $$k/$$p/.;			\
+		done;							\
 	done
 	dh_install -i -Xsite-packages/GDebi --list-missing
 	dh_link -i
