## gdebi 0.4.9

=== debian/changelog ===
gdebi (0.4.9) jaunty; urgency=low

  * GDebi/DebPackages.py, GDebi/Cache.py:
    - when checking if a dependency is satified ensure to test
      for all provides (not just pure virtual ones) (LP: #353088)

 -- Michael Vogt <michael.vogt@ubuntu.com>  Wed, 01 Apr 2009 15:25:06 +0200

gdebi (0.4.8) jaunty; urgency=low

  * GDebi/GDebi.py:
    - fix crash on reload with no package selected
      (LP: #350755)

 -- Michael Vogt <michael.vogt@ubuntu.com>  Tue, 31 Mar 2009 10:59:02 +0200

gdebi (0.4.7) jaunty; urgency=low

  * GDebi/GDebi.py:
    - when the install is finished and the user clicks on 
      the auto-close button (thanks Nyitrai István)

 -- Michael Vogt <michael.vogt@ubuntu.com>  Fri, 27 Mar 2009 14:01:36 +0100

gdebi (0.4.6) jaunty; urgency=low

  * GDebi/GDebi.py:
    - only call gtk.main_quit() if there is a main loop 
      running (LP: #333702)

 -- Michael Vogt <michael.vogt@ubuntu.com>  Wed, 18 Mar 2009 10:46:51 +0100

gdebi (0.4.5) jaunty; urgency=low

  [ István Nyitrai ]
  * fix gettext issue with gdebi-kde (LP: #337786)

 -- Michael Vogt <michael.vogt@ubuntu.com>  Mon, 09 Mar 2009 16:42:17 +0100

gdebi (0.4.4) jaunty; urgency=low

  [ István Nyitrai ]
  * fix problem with installing utf-8 filenames with gdebi-kde
    (LP: #190907)
  * auto-close checkbutton (LP: #57812)
  
  [ Michael Vogt ]
  * updated for the new "setup.py --install-layout=deb" and
    dist-packages requirement

 -- Michael Vogt <michael.vogt@ubuntu.com>  Mon, 02 Mar 2009 13:49:46 +0100

gdebi (0.4.3) jaunty; urgency=low

  [ István Nyitrai ]
  * fix potential crash in kde frontend i18n
    messages  (LP: #316116)
  
  [ Gabor  Kelemen ]
  * i18n fixes (LP: #332744)

 -- Michael Vogt <michael.vogt@ubuntu.com>  Mon, 23 Feb 2009 21:10:01 +0100

gdebi (0.4.2) jaunty; urgency=low

  [ István Nyitrai ]
  * GDebi/GDebiCommon.py:
    - show a more meaningful error message when users
      try to open a non debian package (LP: #289308)
  

 -- Michael Vogt <michael.vogt@ubuntu.com>  Tue, 17 Feb 2009 11:00:20 +0100

gdebi (0.4.1) jaunty; urgency=low

  [ Michael Vogt ]
  * GDebi/DebPackage.py:
    - add explaination for translators (LP: #326944)
    - fix typo
  * refresh po/pot (LP: #30008)
  
  [ István Nyitrai ]
  * GDebi/GDebiCommon.py:
    - improve description for broken deps (LP: #204240)
  * update copyright (LP: #320529)
  * GDebi/GDebiCli.py:
    - fix whitespace in filename problem (LP: #178171)

 -- Michael Vogt <michael.vogt@ubuntu.com>  Mon, 16 Feb 2009 09:38:11 +0100

gdebi (0.4.0) jaunty; urgency=low

  [ Michael Vogt ]
  * i18n fixes (LP: #313890), thanks to Gabor Kelemen
  * merged da.po translation update (thanks to Joe Dalton)
  * GDebi/DebPackage.py:
    - better error string for versionized dependencies (LP: #160218)
    - do not crash on packages with no architecture field but show
      a error instead (LP: #261266)
    - fix improper checking for reverse conflicts/strict dependencies
      (LP: #312022)
  * GDebi/GDebi.py:
    - fix filelist display for debs with utf-8 chars (LP: #257597)
    - add refresh action (LP: #156214)
    - tell the user what is being installed
  * data/gdebi.glade:
    - make the status text selectable (LP: #50212)
    - Open is now "Open..." (LP:# 90010)
  * unify the utf8 methods and deal properly with non-utf8 input
    (fixes crash in gdebi-kde, LP: #149893)

  [ Harald Sitter ]
  * Fix gdebi-kde icon (application-x-deb)
  * Change install path of gdebi-kde desktop file to applications/kde4

 -- Michael Vogt <michael.vogt@ubuntu.com>  Fri, 23 Jan 2009 08:39:52 +0100
