=== debian/control ===
--- 
+++ 
@@ -7,8 +7,7 @@
 Build-Depends: debhelper (>= 5.0.38),
                python-dev,
                python-central (>= 0.5.6),
-               intltool,
-               python-kde3-dev (>= 3.16.0-0ubuntu11)
+               intltool
 XS-Python-Version: current
 Standards-Version: 3.8.0
 XS-Vcs-Bzr: http://bazaar.launchpad.net/~ubuntu-core-dev/gdebi/ubuntu/
@@ -47,16 +46,17 @@
  .
  This package contains the graphical user interface.
 
-#Package: gdebi-kde
-#Architecture: all
-#Depends: ${python:Depends},
-#         ${misc:Depends},
-#         gdebi-core (= ${source:Version}),
-#         python-kde3 (>= 3.16.0-0ubuntu11)
-#XB-Python-Version: ${python:Versions}
-#Description: Simple tool to install deb files
-# gdebi lets you install local deb packages resolving and installing 
-# its dependencies. apt does the same, but only for remote (http, ftp)
-# located packages.
-# .
-# This package contains the KDE user interface.
+Package: gdebi-kde
+Architecture: all
+Depends: ${python:Depends},
+         ${misc:Depends},
+         gdebi-core (= ${source:Version}),
+         python-kde4 (>= 3.16.0-0ubuntu11),
+	 kdesudo
+XB-Python-Version: ${python:Versions}
+Description: Simple tool to install deb files
+ gdebi lets you install local deb packages resolving and installing 
+ its dependencies. apt does the same, but only for remote (http, ftp)
+ located packages.
+ .
+ This package contains the KDE user interface.
