=== debian/rules ===
--- 
+++ 
@@ -27,7 +27,7 @@
 	dh_testroot
 	dh_clean -k
 	dh_installdirs
-	python ./setup.py install --prefix=$(CURDIR)/debian/tmp/usr
+	python ./setup.py install --prefix=$(CURDIR)/debian/tmp/usr --install-layout=deb
 
 binary-indep: build install
 	dh_testdir
@@ -40,11 +40,13 @@
 	dh_installman -i
 	# We split the GDebi python module across the packages:
 	set -e; cd debian/tmp; for s in usr/lib/python*; do		\
-		d=../gdebi-core/$$s; p=site-packages/GDebi;		\
+		d=../gdebi-core/$$s; p=dist-packages/GDebi;		\
 		k=../gdebi-kde/$$s;                                     \
 		g=../gdebi/$$s;						\
 		mkdir -p $$d/$$p $$g/$$p $$k/$$p;			\
+		echo mkdir -p $$d/$$p $$g/$$p $$k/$$p;			\
 		cp $$s/$$p/* $$d/$$p/.;					\
+		echo cp $$s/$$p/* $$d/$$p/.;					\
 		# gtk                                                   \
 		for f in SimpleGladeApp GDebi; do			\
 			mv $$d/$$p/$$f.* $$g/$$p/.;			\
@@ -54,7 +56,7 @@
 			mv $$d/$$p/$$f.* $$k/$$p/.;			\
 		done;							\
 	done
-	dh_install -i -Xsite-packages/GDebi --list-missing
+	dh_install -i -Xdist-packages/GDebi --list-missing
 	dh_link -i
 	dh_compress -i
 	dh_fixperms -i
